﻿
@{
    ViewBag.Title = "CartView";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}  
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-hangmoi.jpg" class="img-responsive" alt="">
</div>
<div class="main-page main-page-home">
    <div class="container">
        <section class="content">
            <div class="row">
                <div class="col-md-12">
                    <div class="box box-info">
                        <div class="box-header with-border">
                            <h3 class="box-title">Giỏ hàng</h3>
                        </div>
                        <!-- /.box-header -->
                        <div class="box-body">
                            <div class="table-responsive">
                                <table class="table no-margin">

                                    @Html.Action("Cart", "giohang")

                                </table>
                                <div class="span6" style="text-align:right">
                                    @Html.ActionLink("Đặt hàng", "DatHang", "giohang", new { @class = "btn btn-success" })
                                </div>
                            </div>
                        </div>
                       
                    </div>
                </div>
            </div>
        </section>
    </div>
</div>
